IF  EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[EST_MOVIMENTO_VENDAS_CLASSIFICACAO]') 
					AND type in (N'U')) 
BEGIN
	DROP TABLE EST_MOVIMENTO_VENDAS_CLASSIFICACAO
end